
eTB Manager - Support #698

Create new options for the field "Target Version" of the Redmine

05/13/2013 03:01 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/13/2013

Priority: High Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

Change to Current version to Version 2.1; Candidate for next minor release to Version 2.2 and Version 3 to Unplanned.

Check all open issues and redistribute among these new options.

History

#1 - 09/02/2013 06:36 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

#2 - 09/24/2016 08:23 PM - Ricardo Memoria

- Status changed from Resolved to Closed
